 .u-section-1 {
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-image: url("images/2149412234.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 862px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 165px auto 0 -25px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 100px 467px 60px auto;
  padding: 19px 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 501px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 267px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 352px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 47px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 230px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 120px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }
} .u-section-2 {
  background-image: url("images/Untitleddesign-3.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 281px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 84px;
  }
}